RubyGems Navigation menu

sequel_postgresql_triggers 1.0.5

Database enforced timestamps, immutable columns, and counter/sum caches

Gemfile
          gem 'sequel_postgresql_triggers', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install sequel_postgresql_triggers -v 1.0.5
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,552

For this version 393

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - March 25, 2014 (9.5 KB)
  2. 1.0.6 - March 20, 2014 (9.5 KB)
  3. 1.0.5 - February 13, 2014 (9 KB)
  4. 1.0.4 - December 6, 2013 (9 KB)
  5. 1.0.3 - March 23, 2011 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies: